Fiskil Docs

Get end user by id

Finds an end user by end user id

GET
/end-users/{id}

Finds an end user by end user id

Authorization

Token_header_Authorization
AuthorizationBearer <token>

In: header

Path Parameters

idstringrequired

ID of the end user to fetch.

Response Body

application/json

application/vnd.goa.error

application/vnd.goa.error

curl -X GET "https://example.com/end-users/482c0e2b-5866-46b1-b795-220b7bba45b5"
{  "email": "john_starmer@gmail.com",  "id": "482c0e2b-5866-46b1-b795-220b7bba45b5",  "name": "John Starmer",  "phone": "+614123456789"}
{  "fault": true,  "id": "123abc",  "message": "parameter 'p' must be an integer",  "name": "bad_request",  "temporary": true,  "timeout": false}
{  "fault": true,  "id": "123abc",  "message": "parameter 'p' must be an integer",  "name": "bad_request",  "temporary": true,  "timeout": false}